Bug 67545 - exploitable off-by-one error
exploitable off-by-one error
Product: Red Hat Linux
Classification: Retired
Component: mod_ssl (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
: Security
Depends On:
  Show dependency treegraph
Reported: 2002-06-27 01:43 EDT by Chris Ricker
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-27 01:43:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-06-27 01:43:37 EDT
modssl-2.8.10-1.3.26 was released last week, fixing an exploitable off-by-one
error in mod_ssl.  This has since been announced on bugtraq....
Comment 1 Joe Orton 2002-07-24 04:49:20 EDT
The advisory for this issue was: http://rhn.redhat.com/errata/RHSA-2002-134.html

Note You need to log in before you can comment on or make changes to this bug.